$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-18_1994-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-18_1994-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -800000.0
      - -1700000.0
    - - -900000.0
      - -1700000.0
    - - -900000.0
      - -1800000.0
    - - -800000.0
      - -1800000.0
    - - -800000.0
      - -1700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -900000.0
    - 0.0
    - -25.0
    - -1700000.0
    - 0.0
    - 0.0
    - 1.0
id: e12d551e-3bfe-4662-8ab6-c2bee544bb03
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1994-01-01
lineage:
  ls5_fc_albers:
  - 6f7dc7ec-b808-4153-98f1-8fdbb575ccff
  - 620fa7ff-008f-4b1a-93ff-a22608e4e4b7
  - 40b5bc66-1f1a-4f84-b2b1-e29a3047bfba
  - c8aa48dd-0b8d-46e8-b3af-69a5eb4ebcd3
  - 9b24b6e6-cbb3-4b50-8079-b686556cfba0
  - c7e168e2-6ded-4418-ba5e-66394e975e74
  - b7b95b77-de45-46ad-bf25-ee1925717e9b
  - e7eace53-0869-457b-bdf8-bba274effead
  - 79745584-e60f-4c95-97b8-d0b07114ff5d
  - bc3cfda0-c2f1-405a-83a6-ff16fab6f374
  - 39a758a4-f5de-4fb2-bd41-573cde4f3e8d
  - 35e0afc9-ef47-461b-99fb-7820615105e8
  - 334648d3-d805-4410-bbc1-ce534671a0b6
  - 6ded382e-c843-4e2c-b45e-cdeda9b5e91b
  - 5d49ba91-ebbf-4576-ab75-fbb00cf71d3e
  - 69c6b7c3-4077-4314-a477-ef2f463250fe
  - a50f70b4-b7d6-4f7c-9b7f-43816c04e235
  - cb13d120-355b-4731-b589-14729a9e864d
  - 976b2d11-f0ec-488b-bc53-8ca44e033a90
  - 1581d8f0-666a-4bb9-93da-345c07ecb06b
  - 9460a7b9-df32-43b2-bb44-72473968c791
  - 80ef700b-3b3c-453c-8254-ecfd723ea358
  - 5ecd1621-0333-4203-bdc4-4d8721c53f52
  - c91a342a-7504-44e5-998d-4452ef83be6b
  - c3bc1853-f5c5-46c3-ae7f-cb75d17742ae
  - e9fbee6c-84fa-49e7-909d-931ef3b789f3
  - df160870-f681-465a-baee-d135d9d3f407
  - 91f4a483-0ac3-4d4f-ab32-00a8d3ad0ebe
  - f19506b0-2a89-45e5-ac36-c127bdd66b6d
  - 9da65aba-79c7-4f99-b951-92e733039ebc
  - cb7893e5-f152-4824-81a0-9d7d6be2c250
  - 2b76497b-b7ba-4ffa-a59b-c38d843eca09
  - 98d04e25-2134-4cae-8739-865a4f3b7da3
  - 0944545c-2991-4b14-9f78-ffee20f5e15a
  - d9acffcd-9f99-45b2-ad18-1c031b3d6ee9
  - d0e535ae-286d-46d6-b681-8b81b5fec9cb
  - 4269706f-738d-4c55-862b-1f8030cb0a9e
  - 2f7d8d2b-32d8-43f3-b18d-d5c9772a4bb4
  - 2551331e-4814-477b-b8c4-a2b29c6f1081
  - 0a33038f-c9e5-42e7-8bca-69b696da05cb
  - 42bab1fd-c914-4674-9b23-784570f02432
  - 7d3dcdcb-0402-4a4d-892a-ca8dc3dc9f10
  - 17e922ad-bed2-4d73-a7c5-afbd0e348cce
  - 98c1ed18-fcf4-4c0e-8118-2739d8966dd7
  - cc4e02f0-ac58-4d0a-8d3c-dec482736e1d
  - d7b1ff90-b99a-4759-abd8-f19c047bab1d
  - f94964f0-8179-4395-8f32-18af69676b36
  - 907798ed-e5df-4fc0-9790-e84f4bcac3af
  - e6907df8-d347-47d4-a4ae-32b84e7d8a4a
  - b4d4050d-5607-4f74-8c18-0a5f04a9e8ab
  - d2167042-5d91-4f3d-bc3b-3a0e348203d6
  - 12a5a230-a964-4ab0-be88-31d2f4ee290f
  - d7391e63-4bcb-4e25-b960-1adee961a257
  - 087e5688-62f6-4ae9-a413-4328b46f8c1a
  - 73635a95-cee5-419b-976c-1cbc7fcc4586
  - 32ea1de1-18d2-4b17-ba26-741ac845cfb5
  - e753f418-1914-41fc-8409-f8d6b23f6029
  - 65aad810-b9fa-4211-aa68-17999711dcae
  - 14d413aa-0307-4075-956c-af920d7dc4c4
  - 826242b3-8099-42f4-8a7f-fc3370e93eb1
  - 4c90e69d-f115-4398-b2d7-2146ec3bf14c
  - 1373172c-5f97-4b3a-84ab-aa12e9d216b9
  - e4d4aee5-2380-4c9e-93f4-cdc946fd8798
  - 5fd4d5d9-a05f-46a3-bfd2-bf9774ee4127
  - 4fa38358-fa56-4520-9be4-2c4f34330465
  - 16b0333d-a0b4-402a-bcdc-d75b62b853fc
  - aadd30cc-ccb4-4413-897c-18a41ce75706
  - 851efd7f-563c-4370-a047-00becaac4a68
  - d8ddf74f-d642-4d42-86f5-b5d6e16c81b5
  - 8de1689b-acf4-493e-b7cb-024997c3d874
  - 60640de5-a87c-4d5e-a6c4-5508045958c4
  - 62abea4c-c440-4baa-9838-8dd163cbb897
  - 289ce4e5-2164-4b2c-9a15-5190e9bd9ae1
  - d0320d8e-f2c3-4c5a-9ab3-173a61f433ea
  - 1d3381ed-fd73-4168-bded-32802e8fa5a5
  - a82f4bb9-e5fb-41a3-b1d1-dcf736d1d6bd
  - b1c6d1ff-fa09-4985-8642-e2b17bff9110
  - bca99be6-3815-47c7-b150-b0b4fdb822be
  - 823bd916-f6cc-4c23-93e6-f1e67393c420
  ls5_nbart_geomedian_annual:
  - e5e02df0-e05e-4b20-9cff-7b89fffed32c
  ls5_nbart_tmad_annual:
  - 9c874c4b-c952-4607-8c2b-a4a21108a2c2
  wofs_albers:
  - c6103559-08c4-492c-ba0f-fe61744cd839
  - 53a4f05f-586c-462c-bfe9-2b4e39e48f79
  - 543588a8-6453-49c5-b2c8-cae03b80982d
  - b2eb6bc3-eaff-43c6-817c-40ece954bcae
  - e249f08a-c7a4-4334-a6e7-95f9f30d5166
  - 11a05ae2-0716-4d21-8eaa-0bf49d8a4987
  - bf6ca0a3-bc69-4882-8c57-19c45b314cca
  - 278f8d2e-f59d-40e6-96a3-142d3db95a3f
  - 26cb979e-1326-43c4-bba7-c04d79108c33
  - 976b52c0-70f4-41d3-b915-5c1f58dca128
  - 0f24cda5-9247-4028-a810-62db0c7b2be9
  - 470da0af-a645-4f13-880d-97dd63524f58
  - 3d9748c8-ef0d-4f69-9235-d32b99192634
  - f1717f86-2f2a-4a59-ae47-58edfa837fa5
  - a294b256-3213-499c-8c58-7e391b9a2bd6
  - 6fbff0a3-8685-46dc-b665-45fa0e09d1ad
  - cad51b2c-af1d-4e81-bd4f-a140b18100a3
  - 938633e0-2839-429c-9540-b3e64b89e602
  - 557f0ebc-9488-41bc-bc17-fdfcf9fc87c1
  - c5792e08-e76b-41a4-a110-ff90c22cb309
  - 9718a910-7fb5-42c4-b6f0-74f27ecb75b8
  - 8bb72496-b4a9-4e68-bccf-27864bf5809b
  - 627796f5-fbe9-4313-a1d0-7289ed7ff9a3
  - e737ddea-feec-4f7a-9306-694796d57d1a
  - 9b905361-314d-4387-8ffb-f2ed1cb515e5
  - 09b19b1e-457b-4f96-8ab6-37374ea3aa09
  - a6e967c8-6906-4090-8f2c-40ecdda1d042
  - 98bf3b18-c7ee-42c6-8a1d-1842de4fa8f3
  - 3fde232f-15e8-4485-b31b-9e076eafde64
  - d6ab9e8b-fed1-4f82-9d90-f2f2db69d090
  - 20bd12e4-f9ed-4536-9482-bff9ba7f5942
  - 20f250f8-6ead-42f9-a093-cb36d395afec
  - 546008fd-3986-4cd4-85bd-adeef0dc8b3d
  - d15b1705-c50d-4e7b-ad2e-b61cc0d20ef7
  - 39a6a7a9-4bb3-4421-a973-90e98dc9a969
  - 2c51cee3-cfc5-43fb-b7f8-04c56d783e6b
  - 063305e5-2bbc-4499-8d5f-6ffa2c127fb7
  - fdd7643f-df48-471d-9a0b-75b238af8896
  - 92add86c-9711-4697-a46c-967a505a6196
  - ce6fd75d-51da-45d7-a5fb-cd6238897fed
  - 8baae665-48f8-40ac-9381-e95fef19aa75
  - ad794368-88de-4450-bc43-4d33c870f580
  - a9fe0bcd-f20c-45fb-b5c5-b304a68da3b6
  - c0c2d72b-f83b-46e8-b1b6-146c60281141
  - f2eb0c5e-e195-43b1-a2ce-310161211953
  - 18b1c00d-e9b7-443d-a8d4-c27a050b8474
  - 125052ae-db91-44a8-b2b8-4a5722e08383
  - 93b19471-81bc-439e-bb75-a700ccf30ba2
  - 29af155e-33b3-4d41-8900-7190556970db
  - 8c8e5efe-6ba0-4b38-8c32-a4bcbdaf19a9
  - 5248b6a7-c966-4cf9-8507-31e460fa8b04
  - a7fe4d22-f980-4dd0-bce2-a52ff12ae82c
  - 26bc54b1-fc0a-44c9-ae8e-1ad2446407a3
  - f4ea9967-3995-4600-a7c7-6c94eda4c253
  - 4400af44-a48c-4ac2-b536-1b8e527c8cdd
  - 5b1c0025-d941-40cc-96d8-5997169e1139
  - 37491861-23a2-4900-9893-5c3cc451de45
  - 406ab030-2821-46b0-97a5-d397a3c03cf4
  - d731e223-e13d-476e-a84b-12c6b1e0a2dd
  - f57a30d4-01fc-4fc9-9407-d5727931eb22
  - 974486db-3f3b-4406-9720-4217990ac551
  - 35c84ac1-58ea-4f40-8089-678d5edccb65
  - e31eadad-246d-45d8-84b7-fb62c5b627e5
  - f2520d64-c612-49fc-97e1-09b613a48882
  - 7ad409af-98fa-49c5-88e9-48964011d3ad
  - 0241650f-c8c7-4dae-831a-19097d479fb9
  - 0c64b912-4e27-4f20-8c94-690d8004a6c5
  - b870ef0b-c459-4a7a-b4fd-a5a2a424e4a6
  - fc0f80a2-452d-4ed7-a9e3-275162c5a84c
  - 82cb7090-8f3e-4321-8315-391ddc6c9893
  - ed497d61-96de-45cb-bfe0-9ff9aea9bfc5
  - f7943ea4-6a0b-48cc-a3d3-026fa2669621
  - 519da413-02ad-4b06-a57c-5ee286e8e380
  - 46687619-c7df-4978-ad7a-b3c3c6cf10d3
  - 044cbe48-5f33-4423-8694-8b32131221b5
  - b509913b-2dc3-414b-81f3-31bff9ab41fa
  - e996ef55-8a97-4ef9-a09f-32ad19731682
  - 3550a316-baa9-48e1-a6bc-5d2b220db5a8
  - b76dbdd1-eeec-41a5-85e5-e31c1a50424e
  wofs_annual_summary:
  - df1f75e6-323a-402f-ba4e-fea3ee65c500
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-18_1994-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-18_1994-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-18_1994-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-18_1994-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-18_1994-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-18_1994-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-18_1994-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-18_1994-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-18_1994-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1994-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 05:35:54.084933Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
